libslang2-udeb-dbgsym 2.3.0-2ubuntu1.1 (amd64 binary) in ubuntu xenial

 This is a udeb, or a microdeb, of the S-Lang library with wide character
 support. As such it is the installer counterpart of libslang2.
 You only need this package to support applications needing S-Lang during
 the Debian installation process time and probably don't need to select it.

Details

Package version:
2.3.0-2ubuntu1.1
Source:
slang2 2.3.0-2ubuntu1.1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Extra

Package relationships